body
{
	line-height: normal;
	color: #FFFFFF;
	margin: 2px auto 2px auto;
	background-color: #666666;
	max-width: 900px;
}

p
{
	color: #FFFFFF;
	margin: 2px 10% 5px 5%;
	background: transparent;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 125%;
}

.editorial
{
	text-align: justify;
	margin: 5px 15% 5px 10%;
	width: 75%;
	line-height: 145%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}

h1, h2, h3, h4, h5, h6
{
	color: #CCCCCC;
	margin: 2px 5px 3px 5px;
	text-align: center;
	font-family: "Lydian MT", Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: #333333;
}

a
{
	font-family: "Lydian MT", Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFF99;
	text-decoration: none;
	background-color: transparent;
}

a:link
{
	color: #FFFF99;
	font-weight: normal;
	text-decoration: none;
	background-color: transparent;
}

a:hover, a:visited:hover
{
	color: #3399FF;
	text-decoration: underline;
	font-weight: normal;
	background-color: #FFFFCC;
}

a:active, a:visited:active
{
	color: #CC6600;
	text-decoration: underline;
	font-weight: normal;
	background-color: #FFFFCC;
}

a:visited
{
	text-decoration: none;
	font-weight: normal;
	color: #FFFFCC;
	background-color: transparent;
}

h1 { font-size: 24px; }
h2 { font-size: 22px; }
h3 { font-size: 20px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }
.right { text-align: right; }
.left { text-align: left; }

.footer
{
	text-align: center;
	margin-top: 3px;
	font-family: "Lydian MT", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}

.menu
{
	font-size: 10px;
	text-align: center;
	color: #FFFFFF;
	background-color: transparent;
}

img
{
	border: 0px;
	margin: 0px;
	background-color: #666666;
}

hr
{
	width: 50%;
	margin: 5px;
}

.bgtable
{
	margin: 0px;
	padding: 5px;
	background-color: #660033;
	color: inherit;
}

input, textarea, select
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	background-color: #CCCCCC;
	line-height: normal;
}

input:focus, textarea:focus, select:focus
{
	background-color: #FFFF99;
	color: #000000;
}

.menuWrapper
{
	width: 130px;
	padding: 5px;
	margin: 0px;
	background-color: transparent;
	z-index: 2;
}

.contentWrapper
{
	padding: 5px;
	margin: 0px;
	background-color: transparent;
	z-index: 1;
}

.smallprint { font-size: 11px; }

.form
{
	padding: 20px;
	margin: 0px 10% 0px 5%;
	background-color: #333333;
}
